
html, body {
	overflow-x: hidden;
}

h3 {
  font-size: 22px;
}

img {
  max-width: 100%;
  height: auto;
}

/*.container-fluid {
   padding: 0px; 
} */

.page-lead {
	/* margin-top: 2em; */
  min-height: 80vh;
  color: white;

  /* bg image */
  background: url('/wp-content/themes/anothereurope/img/bg-election.jpg');
  background-size: cover;
	background-position: center bottom;
	
  /* animated gradient */
  /* background: linear-gradient(320deg, black, grey);
  background-size: 400% 400%;
  -webkit-animation: bluegrad 20s ease infinite;
  -moz-animation: bluegrad 20s ease infinite;
  animation: bluegrad 20s ease infinite;  */

}

@-webkit-keyframes bluegrad {
  0%{background-position:17% 0%}
  50%{background-position:84% 100%}
  100%{background-position:17% 0%}
}
@-moz-keyframes bluegrad {
    0%{background-position:17% 0%}
    50%{background-position:84% 100%}
    100%{background-position:17% 0%}
}
@keyframes bluegrad {
    0%{background-position:17% 0%}
    50%{background-position:84% 100%}
    100%{background-position:17% 0%}
}

h1, h2, h3, h4 {
  font-family: 'Raleway', Helvetica, Arial, sans-serif;
  font-weight: 800;
  /* text-transform: uppercase; */
}

body {
  font-family: 'Raleway', Helvetica, Arial, sans-serif;
}

.menu {
  padding-top: 3em; padding-bottom: 5px;
}

.rule-under {
  border-bottom: 2px solid darkred;
}

hr {
  border-top: 1px dotted darkred;
}

.dark hr {
	border-top: 1px dotted white;
}

.button-more-info {
  text-align: center;
  margin-bottom: 1em;
}

a {
  color: #333;
}

.dark a {
	color: white;
}

a:hover {
  /* color: #F44336; */
  color: red;
}

.dark a:hover {
	color: red;
}

.date {
  display: inline-block;
  background-color: white;
  color: darkred;
  font-size: 1em;
  padding: 0em 0.2em 0em 0.2em;
  margin-right: 0.2em;
  text-transform: uppercase;
  font-weight: 400;
  border-radius: 4px;
}

.container-fluid .row {
	/* margin-left: 2em;
	margin-right: 2em; */
}

@media (min-width: 992px) {
    .nudge-up {
    	/* only do anything on size md or larger */
      margin-top: -30px;
      margin-bottom: -20px;
    }
}

.dark {
	/* background-color: #c9302c; */
  background-color: darkred;
	color: white;
}

.podcast-subscribe button {
	font-size: 1.2em;
	padding: 0.2em 1em 0.2em 1em;
	margin: 0px 2px 0px 2px;
}

.border-right-white {
	border-right: 1px dotted white;
	min-height: 120px;
	margin-bottom: 2em;
}

.podcasts h3 {
	font-weight: 400;
}

footer li {
	list-style-type: none;
}

.page-top {
  background-color: darkred;
  padding-bottom: 2em;
  /* padding-left: 2em;
  padding-right: 2em; */
  color: white;
}

.main {
  padding-top: 2em;
  padding-bottom: 2em;
}

h1 {
  text-transform: uppercase;
}

.entry {
  font-family: 'Raleway', Helvetica, Arial, sans-serif;
  font-size: 1.4em;
}

ul {
  padding-left: 1em;
}

ul.left, ul.right {
  padding-left: 0px;
}

.menu-desktop ul li {
  list-style-type: none;
  display: inline;
  padding-left: 1em;
}

.menu-desktop ul li a {
  color: white;
}

.menu-mobile ul li {
  list-style-type: none;
  display: block;
  padding: 1em;
  text-align: center;
  border-top: 1px dotted white;
}

.menu-mobile ul li:first-child {
  border-top: none;
}

.menu-mobile ul li a {
  color: white;
}

form.mailchimp .form-control {
  border: none;
  border-bottom: 1px solid grey;
  box-shadow: none;
  -webkit-box-shadow: none;
  border-radius: 0px;
  padding: 0px;
}

form.mailchimp .form-control:focus {
  box-shadow: none;
  -webkit-box-shadow: none;
}

form.mailchimp label {
  margin-top: 1em;
}

.entry a {
  text-decoration: underline;
  text-underline-position: under;
}
